RubyGems Navigation menu

benlangfeld-lighthouse-api 2.0.1

Ruby API wrapper for Lighthouse - http://lighthouseapp.com

Gemfile
          gem 'benlangfeld-lighthouse-api', '~> 2.0.1'
  
  
  
  
  
  
  

install
          gem install benlangfeld-lighthouse-api
  
  
  
  
  
  
  

Authors:

  • Rick Olson, Justin Palmer

Owners:

Total downloads 1,762

For this version 1,762

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1 - April 10, 2011 (8.5 KB)